import { ComponentChildren } from "preact";
import { Header } from "../../components";

type ChildrenProps = {
  children: ComponentChildren
}

function DefaultLayout({ children }: ChildrenProps) {
  return (
    <>
      <Header />
      {children}
    </>
  )
}

export default DefaultLayout;